@charset "utf-8";

/* CSS Document */

/****************************************************************************************************

* Filename:Style.css

* Purpose:All the main CSS Rules required to design web pages.

* Author:Cuelogic Technologies pvt. ltd.

****************************************************************************************************/

/*** GLOBAL RESETS ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd,q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr,th, td , input[type="radio"], input[type="checkbox"] {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent; resize:none; behavior: url(../js/PIE.htc)}

body {line-height:1}

a, a:hover {text-decoration:none; outline:none}

a:active, a:focus {outline:0} /* to avoid link borders on new browsers */

img {border:none; vertical-align:-2px;}

table {border-collapse:collapse; border-spacing:0}

textarea {resize:none}

a {color:#666666}

input:focus, textarea:focus {outline:none}

img {max-width:100%; vertical-align:middle;}

ul .dropdown-menu {top:90%;}

/*** COMMON CLASSES ***/

.fl {float:left} .fr {float:right} .clr {clear:both; width:0; height:0; overflow:hidden} .strong {font-weight:bold} .reset {list-style:none} .centerAlign {text-align:center} .ovflhidden {overflow:hidden} .allcaps {text-transform:capitalize} .uppercase {text-transform:uppercase} .normal {font-weight:normal} .rightalign {text-align:right} .smlTxt {font-size:11px} .margBtm {margin-bottom:10px} .posrel {position:relative}



body {background:#7d7d7d !important; font-size:12px; font-weight:normal; font-family:Helvetica; color:#464646}



/* Top Wrapper */

#top_wrapper {background-color:#cfcfcf;}

#wrapper {width:1178px;; margin:0 auto}


/* Search Box */


.search_sec .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 90%;
	margin: 3px 0;
	padding: 10px 0 0 0;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.search_sec .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}
.search-form
.search-submit { 
display:none;
}

.search-form .fa-search {color:white; font-size:large;}

/* Header */


#header {padding:10px 0 15px; background-color:#007db4; max-height:90px; width:100%;}
#header h2 {color:white;}
.social-icons-header {font-size:xx-large; float:right; padding-left:10px; padding-top:20px; padding-right:15px;}
.social-icons-header a {color:white; padding-left:10px;}
.social-icons-header li {display:inline-block;}
#logo {float:left; margin:10px 0 0; padding-left:15px;}


.welcome_sec {float:right; color:#fff}

.welcome_sec .search_sec,.result-search {float:right; background:#fff; border:1px solid #464646; box-shadow:inset 1px 0 5px #464646; padding:2px; overflow:hidden; margin-left:20px}

.welcome_sec .search_sec input[type=text],.result-search input[type=text] {background:none; border:none; color:#464646; font-size:13px; float:left; padding:3px 5px; width:220px}

.welcome_sec .search_sec input[type=submit],.result-search input[type=submit] {background:url(../images/search_icon.png) 0 0 no-repeat; width:18px; height:19px; border:none; cursor:pointer; float:left; text-indent:25px}

.welcome_sec a { color:#FFFFFF}

.search_sec {float:right; }

.search_sec input[type=submit] {display:none;}

.link_sec {float:left; margin:5px 20px 0 0; position:relative; text-align:center; color:#007db4; font-size:14px; width:225px}

.link_sec a {color:#fff; margin:0 5px}

.link_sec a:hover {text-decoration:underline}

.subscribe_txt {position:absolute; top:20px; left:145px; background:url(../images/subscribe_txtimg.png) 0 0 no-repeat; width:402px; height:43px}



/* maincontainer */

#maincontainer {width:100%; overflow: hidden}



/* slider div */

.lcol_block {float:left; margin-right:; margin-bottom:10px}

.slider_block {position:relative; overflow:hidden; margin-right:15px; padding-top:15px;}

#soliloquy-container-390 {margin-bottom:10px}

#soliloquy-container-390 img {width:100%}

.mcol_block {float:left; margin-right:15px}

.recent_block {width:400px; float:right; padding-top:6px;}

.rec_posts {background-color:white; padding:2px 2px 5px 5px; max-height:320px; margin-bottom:28px; overflow:hidden; list-style:none; font-weight:800;}

.rec_posts h3 {color:#666666}

.rec_head {background-color:#007DB4; width:100%; height:35px; overflow:hidden}

.rec_head h3 {color:white; margin-left: 51px}

.soliloquy-pager-item {display: none !important;}







.col3_block {overflow:hidden; margin-bottom:15px}

.col2_block {overflow:hidden; width:728px; margin-right:15px}

.add_banner {text-align:center; margin-bottom:15px}

.box_col {margin-right:15px; float:left}

.col2_block .box_col:last-child {margin-right:0}

.box_col.boxbg {background:#464646; max-height:153px}

.box_col.twit_feed {margin:0}

.bluebg {background:#007db4}

.twit_feed .twit_icon {float:left; padding:20px 10px}

.twit_feed .twits_col {background:#fff; padding:0 10px; margin-left:52px}

ul.twit_list li {border-bottom:1px solid #909090; border-top:1px solid #b5b5b5; padding:10px 0; overflow:hidden}

ul.twit_list li:first-child {border-top:none}

ul.twit_list li:last-child {border-bottom:none}

ul.twit_list li .twits_img {width:32px; float:left; border:1px solid #666} 

ul.twit_list li .twits {font-size:11px; color:#464646; line-height:14px; margin-left:42px}



.navmenu_bg {background:#696969; height:38px; z-index:100}

.fixed {position:fixed; top:0; width:1178px}

ul.global_nav li {float:left}

ul.global_nav li a {float:left; display:block; height:38px; line-height:38px; color:#fff; font-size:18px; padding:0 20px}

ul.global_nav li:hover a,ul.global_nav li.active a {background:#464646}

#ssba a {display:inline-block}

.content {background:#fff; padding:19px 19px 19px 19px; }

.article_list {width:60%; float:left;}

ul.article_list li {float:left; border-bottom:1px solid #909090; padding:15px 0; width:100%; margin:0 17px;}

ul.article_list li .article_img {float:left; width:134px; border:1px solid #666; height:134px}

ul.article_list li .article {margin-left:155px; font-size:14px}

ul.article_list li .article p {line-height:18px; margin-bottom:10px}

.title {font-size:19px; font-weight:bold; color:#000; margin-bottom:10px}

.readmore_btn {background:#007db4; font-weight:bold; font-size:14px; color:#fff; display:inline-block; border:1px solid #cdcdcd; height:20px; line-height:20px; padding:0 20px}

ul.article_list.search_result li{ float:none; width:auto}



/* Footer */

#footer {width:1178px; margin:0 auto; padding:20px 0 50px}

.footer_link {overflow:hidden; margin-bottom:20px; color:#fff}

.footer_link a {color:#fff; margin:0 5px; text-transform:capitalize}

.footer_link a:hover {text-decoration:underline}

.footer_link .footer_left {float:left}

.footer_link .footer_right {float:right}

.copyright_text {font-size:12px; color:#363636; line-height:18px; float:left; width:500px; margin-left:20px}

.copyright_text p {margin-bottom:5px}

#footer .add_banner {float:right}

.social-icons-footer {font-size:xx-large; color:white; float:left;}
.social-icons-footer a {color:white; padding-left:10px;}

/********* new css *********/

.twits p{ margin:0}



/*Pagination*/

.wp-pagenavi .extend{background:none; width:auto; color:#888;}

.wp-pagenavi a.nextpostslink {

	background:url(../images/page_arrow.png) 12px 9px no-repeat #ebebeb;

}

.wp-pagenavi a.nextpostslink:hover {

	background:url(../images/page_arrow_hover.png) 12px 9px no-repeat #0072bc;

}

.wp-pagenavi a.previouspostslink {

	background:url(../images/page_arrow.png) 10px -38px no-repeat #ebebeb;

}

.wp-pagenavi a.previouspostslink:hover {

	background:url(../images/page_arrow_hover.png) 10px -38px no-repeat #0072bc;

}



.wp-pagenavi a.first, .wp-pagenavi a.last{text-indent: -9999px;}

.wp-pagenavi a.last {

	background:url(../images/page_arrow_next.png) 12px 7px no-repeat #ebebeb;

}

.wp-pagenavi a.last:hover {

	background:url(../images/page_arrow_next_hover.png) 12px 7px no-repeat #0072bc;

}

.wp-pagenavi a.first {

	background:url(../images/page_arrow_next.png) 10px -26px no-repeat #ebebeb;

}

.wp-pagenavi a.first:hover {

	background:url(../images/page_arrow_next_hover.png) 10px -26px no-repeat #0072bc;

}

/*Pagination*/

.wp-pagenavi {

	clear: both; 
	padding: 15px 15px 0px 15px;

}

.wp-pagenavi a, .wp-pagenavi span {

	text-decoration: none;

	background:#ebebeb;

	color:#3b3b3b;

	padding:0!important;

	margin: 2px;

	font-size:14px;

	line-height:30px;

	text-align:center;

	display:inline-block;

	height:30px;

	width:30px;

	font-weight: bold;

	border:none!important;

}

.wp-pagenavi a:hover, .wp-pagenavi a:active, .wp-pagenavi a:focus {

	outline:none;

}

.wp-pagenavi a:hover, .wp-pagenavi span.current {

	background:#0072bc;

	color:#fff;

}

.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {

	text-indent:-9999px;

}



/* Article */

.content_col {float:left; width:60%}
div.content_col#nosidebar {width:1062px; padding:19px 19px 19px 19px;}
.side_content {float:right; padding-top:6px; padding-right:15px;}



.cont_ttile {font-size:28px; font-weight:bold; color:#000; padding-bottom:15px; border-bottom:1px solid #5c5c5c; margin-bottom:15px; line-height:30px}

.col_layout {padding:0 20px}

.date_post {font-size:16px; color:#000}

.date_certifn {float:right; font-size:12px; color:#000}



.paragraph_article{font-size:16px; padding:20px 0 10px; border-bottom:1px solid #5c5c5c; margin-bottom:20px; line-height:25px}

.paragraph_article p {line-height:29px; margin-bottom:15px; font-size:18px; font-weight:500;}



.author_block {border-bottom:1px solid #5c5c5c; padding:0 0 20px; margin-bottom:20px}

.author_img {float:right; background:#646464; margin-left:20px}

.author_img img{border:1px solid #000; border-radius:2px}

.title_author {text-transform:uppercase; font-size:18px; font-weight:bold; margin-bottom:20px}

.author_block p {font-size:14px; line-height:20px; font-style:italic}



.comnt_bredcrumb {font-size:14px; margin-bottom:20px}

.comnt_bredcrumb a {color:#464646}

.comnt_bredcrumb a:hover {text-decoration:underline}

.comnt_bredcrumb span {margin:0 3px}



.title_comnt {font-size:24px; font-weight:normal; margin-bottom:10px}



ul.comnt_list li {padding:20px; margin-bottom:10px; font-size:14px; line-height:20px}

ul.comnt_list li .comnt_postdate {font-size:11px; float:right}

ul.comnt_list li .postuser_name span,ul.comnt_list li a {color:#007db4; font-style:italic}

ul.comnt_list li .comnt {padding:20px 0}

ul.comnt_list li:nth-child(even) {background:#e5e5e5}

ul.comnt_list li:nth-child(odd) {background:#f2f2f2}



.title2 {font-size:18px; font-weight:bold; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #777; color:#007db4}



ul.item_menu {margin:0 0 20px 15px}

ul.item_menu li {margin-bottom:10px}

ul.item_menu li a {font-size:12px; color:#464646}

ul.item_menu li a:hover {text-decoration:underline}



.userimg {margin-bottom:20px}

.userimg img {border:1px solid #464646}

a.login_btn{ padding:8px 10px; height:auto; font-size:17px;}

a.login_btn:hover{ text-decoration:none}



/* Edit profile */

ul.edit_form {margin:0; padding:0; list-style:none}

ul.edit_form li {clear:both; width:100%; overflow:hidden; margin-bottom:15px}

ul.edit_form li label {font-size:15px; float:left; display:block; width:150px; text-align:right; margin:5px 10px 0 0; text-transform:capitalize}

ul.edit_form li label.first {margin-top:0}

ul.edit_form li label span {color:#ff0000}

ul.edit_form li .inpuDiv {font-size:13px}

ul.edit_form li input[type='text'],ul.edit_form li input[type='password'],ul.edit_form li input[type='email'],ul.edit_form li textarea {background:#fff; border:1px solid #e1e1e1; padding:6px 10px; color:#464646; font-size:13px; width:205px; line-height:normal}



.brdnone {border:none}



.button {font-weight:bold; font-size:14px; color:#fff; display:inline-block; border:none; height:30px; line-height:30px; padding:0 20px; cursor:pointer; text-transform:capitalize}

.blue {background:#007db4}

.black {background:#2d3138}

.profile_btn{ list-style:none}

.profile_btn li { text-align:center}

.profile{ height:33px; line-height:33px}



/* No Results */

.no-results {padding:0 10px 10px}

.result-search {float:none; width:300px; margin-left:0; padding:5px}

.result-search input[type=text] {width:268px}

.search-title{ font-size:24px; padding-left:15px}



.widgettitle {font-size:18px; font-weight:bold; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #777; color:#007db4}



.link_subscribe_sec{float:left; margin:5px 20px 0 0; position:relative; text-align:center; color:#007db4; font-size:14px; width:301px}

.live_subscribe_txt{position:absolute; top:20px; left:230px; background:url(../images/subscribe_txtimg.png) 0 0 no-repeat; width:402px; height:43px}

.widget-container{width:370px;}
.home-widget{width:400px;}


/******* 10 APril 2014 *******/



#simplemodal-login-container .user_pass, #simplemodal-login-container .user_login, #simplemodal-login-container .last_name, #simplemodal-login-container .Password, #simplemodal-login-container .first_name, #simplemodal-login-container .active-code, #simplemodal-login-container .user_email {width:96% !important}



.soliloquy-caption-inside {background:#fff !important; opacity:1; filter:alpha(opacity-100) !important}

.soliloquy-caption-inside h1 {font-size:30px; font-weight:bold; margin:10px 0; text-align:left; color:#666666; text-transform:uppercase}

.soliloquy-caption-inside h2 {font-size:20px; font-weight:bold; text-align:left; color:#666666; text-transform:uppercase}

.soliloquy-caption-inside h3 {font-size:16px; font-weight:bold; text-align:left; color:#666666}



/* Responsive */

@media (max-width:1024px) {
#pty_pkg {display:none;}
/* Home page */

.live_subscribe_txt {display:none}

#wrapper,#footer {width:950px}



.welcome_sec .search_sec input[type="text"] {width:170px}

.link_sec {width:212px; margin-right:0}

.subscribe_txt {background-size:270px auto; left:142px; width:270px}

.mcol_block {display:none}

#div-gpt-ad-1412712452637-0 {display:none}

.col2_block {float:left; width:609px}

.col2_block .box_col {width:297px}

.box_col.twit_feed {display:none}


.side_content{display:none;}


.content_col {width:700px}



ul.article_list li {width:75%; height:180px; height:auto}

}

@media (max-width:800px) {

/* Home page */
#pty_pkg {display:none;}
.live_subscribe_txt {display:none}

#wrapper,#footer {width:760px}
.side_content {display:none;}


#logo {width:300px}

.slider_block {display:none}

#div-gpt-ad-1412712452637-0 {display:none}

.mcol_block {display:none}

#div-gpt-ad-1399173679859-0 {display:none}

.col2_block {padding-left:6px; width:363px} 

.box_col {margin:0 15px 15px 0}

.col2_block .box_col {width:362px}

.box_col.twit_feed {display:none}



.fixed {width:760px}

.navmenu_bg {height:auto}

ul.global_nav li a {padding:0 12px}
.article_list {width:90%;}


ul.article_list li {width:75%; height:auto}

ul.article_list li .article_img {width:110px; height:110px; float:left}

ul.article_list li .article {margin-left:130px; height:auto; width:100%;}

.readmore_btn {display:none}



/* Inner page */

.content_col {width:492px}



.copyright_text,.footer_link .footer_right {float:none}

.footer_menu_section {width:35%; margin:0 20px 20px}

.footer_link .footer_right {text-align:center}

}



@media (max-width:570px) {

/* Home page */
#pty_pkg {display:none;}
.live_subscribe_txt {display:none}

#wrapper,#footer {width:auto; margin:0 10px}



.link_sec {margin:0 0 10px; float:none; text-align:right; width:auto}



.slider_block,.col2_block,.subscribe_txt {display:none}

.fixed {width:auto; left:0; right:0; position:relative}

.box_col,.box_col.twit_feed {display:none}

.slider_block {display:none}

#div-gpt-ad-1397503279771-1 {display:none}
.article_list {width:90%;}
ul.article_list li {float:none; width:75%; height:auto}

ul.article_list li .article {margin-left:0; height:auto; width:100%;}
ul.article_list li {margin-left:0 !important; height:auto}
ul.article_list li .article_img {width:110px; height:110px; float:left}
.article_list {width:90%;}
.readmore_btn {display:none}



#simplemodal-login-container .title {margin-bottom:0}

#simplemodal-login-container form p label {margin-bottom:0}

#registerform .demo {height:235px; overflow-x:hidden; overflow-y:scroll}



.content_col {width:auto; float:none}

.side_content {display:none;}


.mcol_block {display:none}

#div-gpt-ad-1399173679859-0 {display:none}



}



@media (max-width:480px) {
#pty_pkg {display:none;}
.live_subscribe_txt {display:none}

.slider_block {display:none}

#div-gpt-ad-1397503279771-1 {display:none}

.mcol_block {display:none}

#div-gpt-ad-1399173679859-0 {display:none}
.article_list {width:90%;}



ul.article_list li .article_img {width:110px; height:110px; float:left}
ul.article_list li {margin-left:0 !important; height:auto; width:75%;}
ul.article_list li .article {margin-left:0; height:auto}
.article_list {width:90%;}
.readmore_btn {display:none}
.side_content {display:none;}

}



@media (max-width:371px) {

#pty_pkg {display:none;}

#logo {float:none}

.live_subscribe_txt {display:none}

.slider_block {display:none}

#div-gpt-ad-1397503279771-1 {display:none}

.mcol_block {display:none}

#div-gpt-ad-1399173679859-0 {display:none}
.article_list {width:90%;}
ul.article_list li {height:auto; width:75%;}

ul.article_list li .article_img {display:none}
ul.article_list li {margin-left:0 !important; height:auto; width:100%;}

ul.article_list li .article {margin-left:0 !important; height:auto}

.readmore_btn {display:none}



#simplemodal-login-container {width:280px !important}

#registerform .demo {height:auto}

.side_content {display:none;}

}



@media (max-width:320px) {

#pty_pkg {display:none;}
#logo {float:none}

.live_subscribe_txt {display:none}

.slider_block {display:none}

#div-gpt-ad-1397503279771-1 {display:none}

.mcol_block {display:none}

#div-gpt-ad-1399173679859-0 {display:none}
.article_list {width:90%;}

ul.article_list li {height:auto; width:75%;}


ul.article_list li .article_img {display:none}

ul.article_list li .article {margin-left:0; height:auto}

.readmore_btn {display:none}

.side_content {display:none;}

#simplemodal-login-container {width:280px !important}

#registerform .demo {height:auto}



}



/* Subscribe Page */

.pricing-table ul{ 

    border-width: 1px; 

    border-style: solid; 

    border-color: #CCCCCC; 

    border-radius: 3px; 

    margin: 3px; 

    width: 200px; 

    text-align: center; 

    list-style: none; 

    float: left; 

    padding: 0px; 

    background-color: #FFFFFF; 

} 

.pricing-table ul li{ 

    padding: 5px; 

    background-color: #EFEFEF; 

    border-width: 2px; 

    border-color: #B83737; 

    border-radius: 0px; 

    border-bottom-width: 2px; 

    font-size: 14px; 

} 

.pricing-table li:nth-child(odd){ 

    background-color: #F7F7F7; 

} 

.pricing-table ul .heading{ 

    color: #FFFFFF; 

    background-color: #DF5D5D; 

    font-size: 16px; 

} 

.pricing-table ul .price{ 

    font-size: 25px; 

} 

.pricing-table ul .action{ 

    font-size: 14px; 

    color: #2A6496; 

} 

.feature{ 

    -webkit-transform: scale(1.1); 

    transform: scale(1.1); 

    box-shadow: 3px 5px 7px rgba(0,0,0,.7); 

} 

.pricing-table .action a{ 

    border-color: #B83737; 

    border-width: 0px; 

    border-radius: 2px; 

    padding-top: 5px; 

    padding-bottom: 5px; 

    padding-left: 15px; 

    padding-right: 15px; 

    border-style: solid; 

    color: #000000; 

}